Subject: Re: bug#48714: 28.0.50; Inconsistent font after theme modus-operandi upgrade

From: Pankaj Jangid <[email-masked]>
Date: Sat, 29 May 2021 15:48:16 +0530

Eli Zaretskii <[email-masked]> writes:

> Note that "emacs -Q -l test.el" is NOT the same as having the contents
> of text.el be the only stuff in your ~/.emacs init file.  So for the
> definitive evidence try "emacs" without -Q and have your .emacs have
> only the above as its contents.

Thanks Eli. I could now isolate the problem by copying my big init.el
bit by bit. Here is the file that reproduces the issue. It is the
combination of the modus-theme, org-mode and the external package
org-mime. If any one of the blocks is disabled, Emacs works fine.

Note: I am using use-package for managing external packages.